<!-- This is the HDL XML Makefile for assembly: zigbee_rx -->
<HdlAssembly defaultcontainers='' containers='cnt_0tx_1rx_dba'>
  <instance worker="quad_demod"/>
  <instance worker="modified_clock_recovery"/>
  <instance worker="slicer"/>

  <connection name='assy_qadc0' external='consumer'>
    <port instance='quad_demod' name='in'/>
  </connection>
  <connection>
    <port instance="quad_demod" name="out"/>
    <port instance="modified_clock_recovery" name="in"/>
  </connection>
  <connection>
    <port instance='modified_clock_recovery' name="out"/>
    <port instance="slicer" name="in"/>
  </connection>
  <connection name="assy_out0" external="producer">
    <port instance="slicer" name="out"/>
  </connection>
</HdlAssembly>
